@media only screen and (max-width: 320px) {
  .navbar-toggle {
    padding: 9px 1px;
    margin-right: 0px;
    clear: both;
  }

  .s-rx-footer-li {
    text-align: center;
  }

  #s-get-applink {
    width: 100%;
  }

  #s-meds-text {
    font-size: 1.5em !important;
    margin-top: 5%;
  }

  .navbar-nav .open .dropdown-menu {
    position: absolute !important;
  }

  #mobile_drop_down_menu {
    left: -142px;
  }

  .s-log-note {
    margin-top: 0px;
  }

  .s-log-logo-div {
    padding-top: 15%;
    width: 100%;
  }

  .s-a-msn-text {
    width: 100% !important;
  }

  #step_1_icon {
    display: block;
  }

  #step_1_icon {
    display: none;
  }

  #step_2_icon_big {
    display: none;
  }

  #step_1_icon_big {
    display: none;
  }

  #step_3_icon_big {
    display: none !important;
  }

  #step_4_icon_big {
    display: none !important;
  }

  #step_1_icon {
    display: block;
  }

  #step_2_icon {
    display: block;
  }

  .big-device {
    display: none;
  }

  .s-step-text {
    text-align: center;
  }
}

@media only screen and (max-width: 375px) {
  #s-get-applink {
    width: 100% !important;
  }

  #s-meds-text {
    font-size: 1em !important;
  }

  .s-rx-footer-li {
    text-align: center;
  }

  .navbar-header {
    width: 101% !important;
  }

  #get_link_button {
    margin-bottom: 10px;
  }

  #nav_menu1 {
    display: inline-flex;
  }

  .navbar-header {
    float: left;
  }

  .s-logo {
    padding-left: 0px !important;
  }

  .navbar-toggle {
    padding: 0px !important;
  }

  #s-meds-text {
    font-size: 1.3em;
    margin-top: 5%;
  }

  .navbar-nav .open .dropdown-menu {
    position: absolute !important;
  }

  #mobile_drop_down_menu {
    left: -142px;
  }

  .s-log-note {
    margin-top: 0px;
  }

  .s-log-logo-div {
    padding-top: 15%;
    width: 100%;
  }

  .s-a-msn-text {
    width: 100% !important;
  }

  #step_1_icon {
    display: block;
  }

  #step_1_icon {
    display: none;
  }

  #step_2_icon_big {
    display: none;
  }

  #step_1_icon_big {
    display: none;
  }

  #step_3_icon_big {
    display: none !important;
  }

  #step_4_icon_big {
    display: none !important;
  }

  #step_1_icon {
    display: block;
  }

  #step_2_icon {
    display: block;
  }

  .big-device {
    display: none;
  }

  .s-step-text {
    text-align: center;
  }
}

@media only screen and (max-width: 425px) {
  .s-rx-footer-li {
    text-align: center;
  }

  #s-meds-text {
    font-size: 1.2em !important;
  }

  #s-get-applink {
    width: 100% !important;
  }

  #get_link_button {
    margin-bottom: 10px;
  }

  .navbar-header {
    width: 101% !important;
  }

  .s-logo {
    padding-top: 10px;
  }

  #nav_menu1 {
    display: inline-flex;
  }

  .navbar-header {
    float: left;
  }

  #s-meds-text {
    font-size: 1.3em;
  }

  .navbar-nav .open .dropdown-menu {
    position: absolute !important;
  }

  #mobile_drop_down_menu {
    left: -142px;
  }

  .s-log-note {
    margin-top: 0px;
  }

  .s-log-logo-div {
    padding-top: 15%;
  }

  .s-log-logo-div img {
    width: 100%;
    padding-top: 10%;
  }

  .s-a-msn-text {
    width: 100% !important;
  }

  #step_2_icon_big {
    display: none !important;
  }

  #step_1_icon_big {
    display: none !important;
  }

  #step_3_icon_big {
    display: none !important;
  }

  #step_4_icon_big {
    display: none !important;
  }

  #step_1_icon {
    display: block !important;
  }

  #step_2_icon {
    display: block !important;
  }

  .big-device {
    display: none;
  }

  .s-step-text {
    text-align: center;
  }

  .program-wrapper {
    grid-template-columns: repeat(auto-fill, minmax(100%, 1fr));
    grid-gap: 1rem;
  }
}

@media only screen and (max-width: 480px) {
  #s-get-applink {
    width: 100% !important;
  }

  #s-meds-text {
    font-size: 1.3em !important;
  }

  .s-rx-footer-li {
    text-align: center;
  }

  .navbar-header {
    width: 101% !important;
  }

  #get_link_button {
    margin-bottom: 10px;
  }

  #nav_menu1 {
    display: inline-flex;
  }

  .navbar-header {
    float: left;
  }

  #s-meds-text {
    font-size: 1.9em;
  }

  .navbar-nav .open .dropdown-menu {
    position: absolute !important;
  }

  #mobile_drop_down_menu {
    left: -142px;
  }

  .s-log-note {
    margin-top: 0px;
  }

  .s-log-logo-div {
    padding-top: 15%;
  }

  .s-log-logo-div img {
    width: 100%;
  }

  .s-a-msn-text {
    width: 100% !important;
  }

  #step_2_icon_big {
    display: none !important;
  }

  #step_1_icon_big {
    display: none !important;
  }

  #step_3_icon_big {
    display: none !important;
  }

  #step_4_icon_big {
    display: none !important;
  }

  #step_1_icon {
    display: block !important;
  }

  #step_2_icon {
    display: block !important;
  }

  .big-device {
    display: none;
  }

  .s-step-text {
    text-align: center;
  }

  .height-fix-checkotp {
    min-height: calc(100vh - 777px) !important;
  }
}

@media only screen and (max-width: 500px) {
  .s-rx-footer-li {
    text-align: center;
  }

  .navbar-header {
    width: 101% !important;
  }

  #s-meds-text {
    font-size: 1.3em !important;
  }

  #nav_menu1 {
    display: inline-flex;
  }

  .navbar-header {
    float: left;
  }

  #s-meds-text {
    font-size: 1.9em;
  }

  .navbar-nav .open .dropdown-menu {
    position: absolute !important;
  }

  #mobile_drop_down_menu {
    left: -142px;
  }

  .s-log-note {
    margin-top: 0px;
  }

  .s-log-logo-div {
    padding-top: 15%;
  }

  .s-a-msn-text {
    width: 100% !important;
  }

  #step_2_icon_big {
    display: none !important;
  }

  #step_1_icon_big {
    display: none !important;
  }

  #step_3_icon_big {
    display: none !important;
  }

  #step_4_icon_big {
    display: none !important;
  }

  #step_1_icon {
    display: block !important;
  }

  #step_2_icon {
    display: block !important;
  }

  .big-device {
    display: none;
  }

  .s-step-text {
    text-align: center;
  }

  .height-fix-setpass {
    min-height: unset !important;
  }

}

@media only screen and (max-width: 768px) {
  #s-meds-text {
    font-size: 1.4em !important;
  }

  .s-rx-footer-li {
    text-align: center;
  }

  .navbar-header {
    width: 101% !important;
  }

  #nav_menu1 {
    display: inline-flex;
  }

  .navbar-header {
    float: left;
  }

  #s-meds-text {
    font-size: 1.4em;
  }

  .navbar-nav .open .dropdown-menu {
    position: absolute !important;
  }

  .s-log-note {
    margin-top: 0px;
  }

  .s-log-logo-div {
    padding-top: 15%;
  }

  .s-a-msn-text {
    width: 100% !important;
  }

  #step_2_icon_big {
    display: none !important;
  }

  #step_1_icon_big {
    display: none !important;
  }

  #step_3_icon_big {
    display: none !important;
  }

  #step_4_icon_big {
    display: none !important;
  }

  #step_1_icon {
    display: block !important;
  }

  #step_2_icon {
    display: block !important;
  }

  .big-device {
    display: none;
  }

  .s-step-text {
    text-align: center;
  }

  .s-note-meds {
    margin-top: 50%;
  }

  .s-med-list-ul li {
    width: 100%;
    clear: both;
  }

  .height-fix-setpass {
    min-height: calc(100vh - 394px);
  }

  .height-fix-memberlogin {
    min-height: calc(100vh - 518px);
  }

  .height-fix-checkotp {
    min-height: calc(100vh - 646px);
  }

  .height-fix-enterpass {
    min-height: calc(100vh - 394px);
  }

  .height-fix-inviteuser {
    min-height: calc(100vh - 530px);
  }

  .height-fix-otpenter {
    min-height: calc(100vh - 394px);
  }

  .height-fix-setaccount {
    min-height: calc(100vh - 646px);
  }

  .height-fix-verifyacc {
    min-height: calc(100vh - 524px);
  }

  .height-fix-set-acc {
    min-height: calc(100vh - 479px);
  }
}

@media only screen and (max-width: 990px) {
  .s-top-social-media-div {
    text-align: center;
  }

  .s-med-head {
    padding-top: 116px;
  }

  .s-top-social-media-div {
    display: none;
  }

  .height-fix-afterlogin {
    min-height: calc(100vh - 587px);
  }

  .height-fix-purchase-history {
    min-height: calc(100vh - 881px);
  }

  .height-fix-addcart-medlist {
    min-height: calc(100vh - 776px);
  }
}

@media screen and (max-width: 1366px) and (min-width: 900px) {
  .height-fix-addcart-medlist {
    min-height: calc(100vh - 732px);
  }

  .height-fix-home-delivery {
    min-height: calc(100vh - 993px);
  }

  .height-fix-medication {
    min-height: calc(100vh - 793px);
  }

  .height-fix-view-receipt {
    min-height: calc(100vh - 654px);
  }

  .heihgt-fix-medi-reminder {
    min-height: calc(100vh - 753px);
  }

  .height-fix-cart-empty {
    min-height: calc(100vh - 737px);
  }

  .height-fix-order-process {
    min-height: calc(100vh - 759px);
  }

  .height-fix-setpass {
    min-height: calc(100vh - 401px);
  }

  .height-fix-memberlogin {
    min-height: calc(100vh - 401px);
  }

  .height-fix-unsubscribe {
    min-height: calc(100vh - 520px);
  }

  .height-fix-contact {
    min-height: calc(100vh - 1257px);
  }

  .height-fix-pharmacydetail {
    min-height: calc(100vh - 395px);
  }

  .height-fix-viewdiabetic {
    min-height: calc(100vh - 1068px);
  }

  .height-fix-under-main {
    min-height: calc(100vh - 395px);
  }

  .height-fix-checkotp {
    min-height: calc(100vh - 526px);
  }

  .height-fix-enterpass {
    min-height: calc(100vh - 396px);
  }

  .height-fix-inviteuser {
    min-height: calc(100vh - 410px);
  }

  .height-fix-otpenter {
    min-height: calc(100vh - 396px);
  }

  .height-fix-setaccount {
    min-height: calc(100vh - 525px);
  }

  .height-fix-verifyacc {
    min-height: calc(100vh - 526px);
  }

  .height-fix-semaglutide {
    min-height: calc(100vh - 730px);
  }

  .height-fix-ordersummary {
    min-height: calc(100vh - 1270px);
  }

  .height-fix-glp-medi-details {
    min-height: calc(100vh - 557px);
  }

  .height-fix-afterlogin {
    min-height: calc(100vh - 587px);
  }

  .height-fix-purchase-history {
    min-height: calc(100vh - 838px);
  }

  .glp-next-stape-text {
    min-height: calc(100vh - 856px);
  }

  .height-fix-medication-name {
    min-height: calc(100vh - 743px);
  }

  .height-fix-set-acc {
    min-height: calc(100vh - 479px);
  }

  .height-fix-thankyou {
    min-height: calc(100vh - 519px);
  }

  .height-fix-medi-detail {
    min-height: calc(100vh - 793px);
  }

  .height-fix-already-member {
    min-height: calc(100vh - 395px);
  }

  .height-fix-broker-login {
    min-height: calc(100vh - 510px);
  }
}

@media only screen and (max-width: 1024px) {
  .s-rx-footer-li {
    text-align: center;
  }

  .navbar-header {
    float: none;
  }

  .navbar-left,
  .navbar-right {
    float: none !important;
  }

  .navbar-collapse {
    border-top: 1px solid transparent;
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1);
  }

  .navbar-fixed-top {
    top: 0;
    border-width: 0 0 1px;
  }

  .navbar-header {
    float: left;
  }

  #s-meds-text {
    font-size: 1.4em;
  }

  .s-rx-step-1 {
    text-align: center;
  }

  .navbar-nav .open .dropdown-menu {
    position: absolute !important;
  }

  .s-log-note {
    margin-top: 0px;
  }

  .s-log-logo-div {
    padding-top: 15%;
  }

  .s-a-msn-text {
    width: 20%;
  }

  #step_2_content {
    text-align: center;
  }

  #step_2_heading {
    text-align: center;
  }

  #step_1_heading {
    text-align: center;
  }

  #step_1_content {
    text-align: center;
  }

  #step_3_icon_big {
    display: none !important;
  }

  #step_4_icon_big {
    display: none !important;
  }

  .big-device {
    display: none;
  }

  /* change-sand */
  .height-fix-forgot-otp {
    min-height: calc(100vh - 396px);
  }

  .hero-section-spacing3 {
    padding-top: 25px;
  }
}

/* change-sand */
@media (max-width: 1025px) {
  .navbar-header {
    float: none;
  }

  .navbar-left,
  .navbar-right {
    float: none !important;
  }

  .navbar-toggle {
    display: block;
  }

  .navbar-collapse {
    border-top: 1px solid transparent;
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1);
  }

  .navbar-fixed-top {
    top: 0;
    border-width: 0 0 1px;
  }

  .navbar-collapse.collapse {
    display: none !important;
  }

  .collapse.in {
    display: block !important;
  }

  .navbar-toggle {
    padding: 0px 5px 0px 0 !important;
    display: block;
  }

  /* .toggler {
		filter: invert(1) brightness(9);
		width: 28px;
	}

	.mobile-logo {
		margin-left: 10px;
	}

	.mobile-logo img {
		width: 65%;
	} */

  /* .nav-justified > li {
    width: 100%;
    margin: 0 !important;
  } */
}

@media only screen and (max-width: 1080px) {
  #s-meds-text {
    padding-top: 5%;
    font-size: 1.4em;
  }

  #step_1_icon_big {
    display: none !important;
  }

  #step_2_icon_big {
    display: none !important;
  }

  #step_3_icon_big {
    display: none !important;
  }

  #step_4_icon_big {
    display: none !important;
  }

  .big-device {
    display: none;
  }

  .custom-grid {
    width: 100%;
  }

  .inner-custom-grid {
    width: 100%;
  }
}

@media only screen and (min-width: 1025px) and (max-width: 1189px) {
  .s-custom-grid {
    width: 100%;
  }
}

@media only screen and (min-width: 1081px) and (max-width: 1189px) {
  #step_1_icon_big {
    display: none !important;
  }

  #step_2_icon_big {
    display: none !important;
  }

  #step_3_icon_big {
    display: none !important;
  }

  #step_4_icon_big {
    display: none !important;
  }

  .big-device {
    display: none;
  }

  .custom-grid {
    width: 100%;
  }

  .inner-custom-grid {
    width: 100%;
  }
}

@media only screen and (min-width: 1190px) {
  .s-rx-footer-li {
    float: left;
  }

  .s-step-text-2 {
    margin-top: 12%;
  }

  .navbar-toggle {
    display: none !important;
  }

  /* .collapse.in{
        display:none !important;
    } */
  #nav_menu1 {
    display: none;
  }

  #s-meds-text {
    font-size: 2em;
  }

  .s-log-note {
    margin-top: 25%;
  }

  .s-a-msn-text {
    width: 25%;
  }

  #step_2_content {
    text-align: right;
  }

  #step_2_heading {
    text-align: right;
  }

  #step_1_heading {
    text-align: right;
  }

  #step_1_content {
    text-align: right;
  }

  #step_1_icon {
    display: none;
  }

  #step_2_icon {
    display: none;
  }

  #step_3_icon {
    display: none;
  }

  #step_4_icon {
    display: none;
  }

  .height-fix-afterlogin {
    min-height: calc(100vh - 587px);
  }

  .section-center-fix {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }

  .height-fix-addcart-medlist {
    min-height: calc(100vh - 732px);
  }

  .height-fix-home-delivery {
    min-height: calc(100vh - 989px);
  }

  .height-fix-medication {
    min-height: calc(100vh - 793px);
  }

  .height-fix-view-receipt {
    min-height: calc(100vh - 716px);
  }

  .heihgt-fix-medi-reminder {
    min-height: calc(100vh - 753px);
  }

  .height-fix-cart-empty {
    min-height: calc(100vh - 737px);
  }

  .height-fix-order-process {
    min-height: calc(100vh - 759px);
  }

  .height-fix-setpass {
    min-height: calc(100vh - 401px);
  }

  .height-fix-memberlogin {
    min-height: calc(100vh - 401px);
  }

  .height-fix-unsubscribe {
    min-height: calc(100vh - 519px);
  }

  .height-fix-contact {
    min-height: calc(100vh - 1253px);
  }

  .height-fix-pharmacydetail {
    min-height: calc(100vh - 395px);
  }

  .height-fix-viewdiabetic {
    min-height: calc(100vh - 1068px);
  }

  .height-fix-under-main {
    min-height: calc(100vh - 395px);
  }

  .height-fix-checkotp {
    min-height: calc(100vh - 526px);
  }

  .height-fix-enterpass {
    min-height: calc(100vh - 396px);
  }

  .height-fix-inviteuser {
    min-height: calc(100vh - 410px);
  }

  .height-fix-otpenter {
    min-height: calc(100vh - 396px);
  }

  .height-fix-setaccount {
    min-height: calc(100vh - 525px);
  }

  .height-fix-verifyacc {
    min-height: calc(100vh - 526px);
  }

  .height-fix-semaglutide {
    min-height: calc(100vh - 730px);
  }

  .height-fix-ordersummary {
    min-height: calc(100vh - 1219px);
  }

  .height-fix-glp-medi-details {
    min-height: calc(100vh - 529px);
  }

  .height-fix-purchase-history {
    min-height: calc(100vh - 838px);
  }

  .hight-fix-aboutus {
    min-height: calc(100vh - 396px);
  }

  .height-fix-medication-name {
    min-height: calc(100vh - 743px);
  }

  .height-fix-forgot-otp {
    min-height: calc(100vh - 396px);
  }

  .height-fix-set-acc {
    min-height: calc(100vh - 479px);
  }

  .height-fix-thankyou {
    min-height: calc(100vh - 519px);
  }

  .height-fix-medi-detail {
    min-height: calc(100vh - 793px);
  }

  .height-fix-already-member {
    min-height: calc(100vh - 395px);
  }

  .height-fix-broker-login {
    min-height: calc(100vh - 510px);
  }
}

/* @media only screen and (max-width: 1024px) {
	.navbar-collapse.collapse {
		display: none !important;
	}
} */

@media (max-width: 993px) {
  .navbar-header {
    float: none;
  }

  .navbar-left,
  .navbar-right {
    float: none !important;
  }

  .navbar-toggle {
    display: block;
  }

  .navbar-collapse {
    border-top: 1px solid transparent;
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1);
  }

  .navbar-fixed-top {
    top: 0;
    border-width: 0 0 1px;
  }

  .navbar-collapse.collapse {
    display: none !important;
  }

  .collapse.in {
    display: block !important;
  }
}